TweakDUN v2.11.117                  

This utility is designed to automactically change certain Windows     
default settings including MaxMTU (Maximum Transmission Unit), RWIN   
(TCP Rcv Window) and TTL (Time to Live). Basically, these are         
settings which can help prevent fragmentation in data transfer using  
TCP/IP protocols used on the Internet, and greatly increase modem     
throughtput.                                                          

Run installation file and install to its 
prefer directory. Then, copy the "tweakdun.exe" to its install dir.   
Finally, its REGiSTERED ...                                           
